.wrapper{
		width:960px;
		margin: 0 auto;	
		position: relative;
	}
	
	/************************************************************************************** header */
	
	#logo{
		height: 65px;
		width:200px;
		margin-left:20px;
		background-image: url('../Images/logo.png');
		background-repeat: no-repeat;
	}
	
	#header{
		height: 80px;
		padding-top: 10px;
		margin-bottom: 10px;
		position: relative;
	}
	
	#menu{
		list-style: none;
		width:640px;
		position: absolute;
		right:10px;
		top:15px;
	}
	
	#menu a{
		color:#F7EC9E;
		font-size: 1.2em;
		text-decoration: none;
	}
	
	#menu li{
		height:20px;
		padding: 9px 5px 13px 3px;
		float:left;
		border-left:1px solid #041654;
	}
	
	#menu li:first-child{
		border:none;
		padding-left:15px;
	}
	
	#menu li:hover{
		background: #160B50;
	}
	
	#menu a:active{
		border-top:4px;
		display: block;
	}
	
	#menu-loader iframe{
		height:650px;
	}
	#menu-list{
		height:210px;
	}
	
	.menu-thumbnail-holder{
		float:left;
	}
	
	/************************************************************************************** main */
	
	#body{
		padding-top: 10px;
		font-size: 0.9em;
	}
	
	/************************************************************************************** gallery */
	
	#information-wheel{
		position: relative;
		width:960px;
		height:300px;
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.information-wheel-item{
		position: absolute;
		width:960px;
		height:300px;
		top:0px;
		left:0px;
		display: none;
	}
	
	.information-wheel-item:first-child{
		display: block;
	}
	
	.information-wheel-item-image{
		height:300px;
		position: absolute;
		top:0px;
		left:0px;
		border-radius: 8px;
	}
	
	.information-wheel-item h2{
		position: absolute;
		top:10px;
		left:430px;
		font-size: 25px;
	}
	
	.information-wheel-item-list{
		position: absolute;
		left:450px;
		top:70px;
		list-style: disc inside;
		font-size: 18px;
		line-height: 1.5;
	}
	
	/************************************************************************************** footer */
	
	#services-menu{
		width:170px;
		padding-top: 30px;
		margin-right: 10px;
		vertical-align: top;
		display: inline-block;
		
	}
	
	#services-menu ul{
		list-style: none;
	}
	
	#services-menu li{
		padding: 0;
		line-height: 1;
		margin: 0;
		margin-bottom: 1px;
		background-color: #1b0e66;
		padding: 3px 3px 5px;
	}
	
	#services-menu li a{
		color:#F7EC9E;
		text-decoration: none;
	}
	
	#services-window{
		width: 750px;
		vertical-align: top;
		display: inline-block;
	}
	
	
	#footer-right{
		float:right;
	}